
*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

:root {
    --font-primary: 'Hikma', sans-serif;
    --font-secondary: 'Oakes Grotesk';
}

html,
body {
    overflow-x: hidden;
}

html {
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
}

h3 {
    font-family: var(--font-secondary);
    font-size: 30px;
    font-weight: 600;
    color: #05073C;
    width: 100%;
    margin-bottom: 20px;
}

@font-face {
    font-family: 'Inter';
    src: url('../font/Inter-Medium.woff2') format('woff2'),
        url('../font/Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Hikma';
    src: url('../font/Hikma-Regular.woff2') format('woff2'),
        url('../font/Hikma-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Oakes Grotesk';
    src: url('../font/OakesGrotesk-Regular.eot');
    src: url('../font/OakesGrotesk-Regular.eot?#iefix') format('embedded-opentype'),
        url('../font/OakesGrotesk-Regular.woff2') format('woff2'),
        url('../font/OakesGrotesk-Regular.woff') format('woff'),
        url('../font/OakesGrotesk-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}





@font-face {
    font-family: 'Oakes Grotesk';
    src: url('../font/OakesGrotesk-Bold.eot');
    src: url('../font/OakesGrotesk-Bold.eot?#iefix') format('embedded-opentype'),
        url('../font/OakesGrotesk-Bold.woff2') format('woff2'),
        url('../font/OakesGrotesk-Bold.woff') format('woff'),
        url('../font/OakesGrotesk-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Oakes Grotesk';
    src: url('../font/OakesGrotesk-SemiBold.eot');
    src: url('../font/OakesGrotesk-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../font/OakesGrotesk-SemiBold.woff2') format('woff2'),
        url('../font/OakesGrotesk-SemiBold.woff') format('woff'),
        url('../font/OakesGrotesk-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}




/* Basic styles for custom toggler */
.custom-toggler {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 32px;
    height: 24px;
    position: relative;
    cursor: pointer;
    right: 0px;
}

.custom-toggler span {
    display: block;
    height: 4px;
    background-color: #fff;
    border-radius: 1px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navbar-toggler-icon {
    background-image: none;
}

/* Cross animation when nav is shown */
.navbar-toggler.collapsed .custom-toggler span:nth-child(1) {
    -webkit-transform: rotate(0) translateY(0);
        -ms-transform: rotate(0) translateY(0);
            transform: rotate(0) translateY(0);
}

.navbar-toggler.collapsed .custom-toggler span:nth-child(2) {
    opacity: 1;
}

.navbar-toggler.collapsed .custom-toggler span:nth-child(3) {
    -webkit-transform: rotate(0) translateY(0);
        -ms-transform: rotate(0) translateY(0);
            transform: rotate(0) translateY(0);
}

/* Apply cross effect when not collapsed */
.navbar-toggler:not(.collapsed) .custom-toggler span:nth-child(1) {
    -webkit-transform: rotate(45deg) translate(4px, 3px);
        -ms-transform: rotate(45deg) translate(4px, 3px);
            transform: rotate(45deg) translate(4px, 3px);
}

.navbar-toggler:not(.collapsed) .custom-toggler span:nth-child(2) {
    opacity: 0;
}

.navbar-toggler:not(.collapsed) .custom-toggler span:nth-child(3) {
    -webkit-transform: rotate(-48deg) translate(11px, -11px);
        -ms-transform: rotate(-48deg) translate(11px, -11px);
            transform: rotate(-48deg) translate(11px, -11px);

}

.nav-link {
    font-family: 'Oakes Grotesk';
    font-weight: 400;
    font-size: 20px !important;
    line-height: 28px;
    color: #fff;
    text-decoration: none;
}

/* Sticky effect */
.navbar {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: transparent !important;
}

/* When scrolled */
.navbar.navbar-scrolled {
    position: fixed;
    background-color: #03031f !important;
    -webkit-box-shadow: 0 2px 10px rgb(0 0 0);
            box-shadow: 0 2px 10px rgb(0 0 0);
    z-index: 9999999;
    -webkit-backdrop-filter: brightness(0.9);
            backdrop-filter: brightness(0.9);
}

/* Change text color when scrolled */


/* Make navbar overlay the banner */
.navbar-toggler:focus {
    text-decoration: none;
    outline: 0 !important;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.navbar {
    background-color: transparent !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 1000;
}

.navbar-brand img {
    max-width: 100%;
    height: auto;
}

.navbar ul.navbar-nav li a:hover {
    color: #EB662B !important;
}


.hero-banner h1 {
    font-family: var(--font-primary);
    font-weight: 400;
    font-size: 8rem;
    line-height: 1.2;
}

.navbar a.nav-link.active {
    color: #EB662B !important;
    border: none !important;
    text-decoration: none;
}

a.navbar-brand img {
    max-width: 357px;
    width: 100%;
    height: auto;
}

ul.navbar-nav li {
    padding-right: 60px;
}

.navbar-nav .nav-item:last-child {
    padding-right: 0 !important;
}

/* Center text in banner */


.hero-banner {
    background: url('../image/banner-img.png') no-repeat center center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    color: white;
    text-align: center;
    padding-top: 15%;
    padding-bottom: 15%;
}


.hero-content p.intro-text {
    font-family: 'Oakes Grotesk';
    font-weight: 400;
    font-size: 40px;
    line-height: 72px;
    margin-bottom: 0px;
    padding-top: 15px;
}

.hero-content p.intro-text1 {
    font-family: 'Oakes Grotesk';
    font-weight: 400;
    font-size: 16px;

}

.service-pack-row p {
    font-family: 'Inter';
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 0px;
}

.service-pack-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
}

.service-pack-row>div {
    background-color: #7d756b26;
    -webkit-box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
            box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
    border-radius: 8px;
    padding: 16px;
    margin: 10px;
    width: 21%;
}

.banner-service h3 {
    font-family: 'Oakes Grotesk';
    font-size: 14px;
    font-weight: 400;
}

section.v-slide-sec {
    background-color: #EB662B;
    padding: 39px 0;
    text-align: center;
}

.banner-service {

    font-family: 'Oakes Grotesk';
    font-size: 48px;
    font-weight: 500;

}

.animated-text {
    font-family: 'Oakes Grotesk';
    font-size: 48px;
    font-weight: 500;
}

.word-slider {
    display: inline-block;
    height: 1.5em;
    overflow: hidden;
    vertical-align: bottom;
    position: relative;
}

.word-slider span {
    display: block;
    -webkit-animation: scrollWords 6s ease-in-out infinite;
            animation: scrollWords 6s ease-in-out infinite;
}

@-webkit-keyframes scrollWords {

    0%,
    10% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }

    20%,
    30% {
        -webkit-transform: translateY(-100%);
                transform: translateY(-100%);
        opacity: 1;
    }

    40%,
    50% {
        -webkit-transform: translateY(-200%);
                transform: translateY(-200%);
        opacity: 1;
    }

    60%,
    70% {
        -webkit-transform: translateY(-300%);
                transform: translateY(-300%);
        opacity: 1;
    }

    80%,
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
}

@keyframes scrollWords {

    0%,
    10% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }

    20%,
    30% {
        -webkit-transform: translateY(-100%);
                transform: translateY(-100%);
        opacity: 1;
    }

    40%,
    50% {
        -webkit-transform: translateY(-200%);
                transform: translateY(-200%);
        opacity: 1;
    }

    60%,
    70% {
        -webkit-transform: translateY(-300%);
                transform: translateY(-300%);
        opacity: 1;
    }

    80%,
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }
}

.word-slider span span {
    margin-bottom: 0.5em;
}



section.feature-packeages {
    margin-top: 36px;
}


.call-borders img {
    width: 40px;
}

.feature-packeages-text h3 {
    font-family: var(--font-primary);
  font-size: 33px;
    font-weight: 400;
    color: #fff;
    line-height: 42px;
    width: 96%;
}

.feature-packeages-text p {
    font-family: 'Oakes Grotesk';
    font-size: 11px;
    font-weight: 400;
    color: #fff;
}

.feature-packeages-img {
    width: 100%;
    height: 350px;
    position: relative;
    overflow: hidden;
}

.feature-packeages-text {
    position: absolute;
    bottom: 0;
    left: 20px;
}

.feature-facility-icon ul li {
    display: inline-block;
}

.feature-facility-icon ul li img {
    max-width: 25px;
    height: 20px;
    -o-object-fit: contain;
       object-fit: contain;
    width: 33px;
}
span.day-night-span {
    position: absolute;
    right: 30px;
    bottom: 15px;
    color: #fff;
    font-family: var(--font-primary);
    font-size: 20px;
    font-weight: 700;
}
.feature-packeages-img img {
    display: block;
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
    -o-object-fit: none;
       object-fit: none;
}

/* Ensure relative positioning for container */
.feature-packages-slider {
    position: relative;
    padding-bottom: 60px;
}

/* Move arrows to the bottom */
/* Parent container for arrows */
.swiper-navigation-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 236px;
    position: absolute;
    bottom: -2px;
    left: -1px;
    width: 100%;
    z-index: 11;
}

/* Style individual arrows */
.swiper-navigation-wrapper .swiper-button-prev,
.swiper-navigation-wrapper .swiper-button-next {
    position: relative;
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.swiper-navigation-wrapper img {
    width: 100%;
    height: auto;
}


/* Hide default arrow icons */
.feature-packages-slider .swiper-button-prev::after,
.feature-packages-slider .swiper-button-next::after {
    display: none;
}







.feature-packeages .swiper-pagination-bullet-active {
    background-color: #EB662B;
}

.req-cll-back span.call img {
    width: 52px;
    height: 52px;
}

span.call {
    border: 1px solid #EB662B;
    display: inline-block;
    width: 15%;
    border-radius: 10px;
    text-align: center;
}

.req-cll-back  a,.req-cll-back button {
    background-color: #EB662B;
    border: none;
    font-family: 'Oakes Grotesk';
    font-size: 26px;
    font-weight: 600;
    color: #fff;
    width: 100%;
    border-radius: 8px;
    height: 59px;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.req-cll-back {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    gap: 9px;
}

.call-borders {
    border: 1px solid #EB662B;
    height: 56px;
    border-radius: 8px;
    width: 75px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}

section.our-voyage-sec {
    margin-top: 80px;
}

section.our-voyage-sec h5 {
    font-family: 'Oakes Grotesk';
    font-size: 43px;
    font-weight: 700;
    color: #EB662B;
}

section.our-voyage-sec p {
    font-family: 'Oakes Grotesk';
    font-size: 19px;
    font-weight: 400;
    color: #000000;
    line-height: 29px;
}

span.right-icon img {
    width: 15px;
    height: auto;
    margin-right: 9px;
}

section.our-voyage-sec ul li {
    padding-bottom: 16px;
    position: relative;
    font-size: 18px;
    line-height: 40px;
}

section.our-voyage-sec ul li::after {
    content: "";
    background-color: #cccccc5c;
    position: absolute;
    height: 1px;
    width: 50%;
    left: 0px;
    bottom: 5px;
}

.knw-more a {
    font-family: 'Oakes Grotesk';
    font-size: 16px;
    font-weight: 500;
    background-color: #EB662B;
    display: inline-block;
    color: #fff;
    padding: 8px 18px;
    border-radius: 5px;
}

.voyage-img img {
    height: 450px;
    max-width: 610px;
    width: 100%;
    -o-object-fit: none;
       object-fit: none;
}

.powred-by-sec p {
    font-family: 'Oakes Grotesk';
    font-size: 22px;
    font-weight: 400;
    color: #000;
    text-align: center;
    margin: 0 auto;
    width: 90%;
}

section.powred-by-sec {
    padding: 58px 0;
}

section.gloabl-data-counter span {
    font-family: 'Oakes Grotesk';
    color: #EB662B;
    font-weight: 600;
    font-size: 55px;
}

section.gloabl-data-counter p {
    font-family: 'Oakes Grotesk';
    color: #1A1A1A;
    font-weight: 500;
    font-size: 24px;
}

.global-travels-box {
    background-color: #F9F9F9;
    border-radius: 16px;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    padding: 40px 33px;
    -webkit-transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
    transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
    -o-transition: transform 0.3s ease, box-shadow 0.3s ease;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    transition: transform 0.3s ease, box-shadow 0.3s ease, -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
}

.global-travels-box:hover {
    -webkit-transform: translateY(-8px);
        -ms-transform: translateY(-8px);
            transform: translateY(-8px);
    -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
}

.global-travels-box {

    padding: 30px 20px;
    border-radius: 10px;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
            box-shadow: 0 0 15px rgba(0, 0, 0, 0.05);
    -webkit-transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
    transition: -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
    -o-transition: transform 0.3s ease, box-shadow 0.3s ease;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    transition: transform 0.3s ease, box-shadow 0.3s ease, -webkit-transform 0.3s ease, -webkit-box-shadow 0.3s ease;
    margin-bottom: 30px;
    width: 375px;
    height: 354px;
}

.gloabl-data-counter {
    text-align: center;
    padding-bottom: 32px;
}

.video-container {
    width: 85%;
    max-width: 100%;
    height: 555px;
    overflow: hidden;
    border-radius: 12px;
    position: relative;
    margin: 0 auto;
}


.video-container video {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    /* maintain aspect ratio while filling container */
    display: block;
}

section.pop-thing-to-do {
    padding-top: 100px;
    padding-bottom: 90px;
}

.see-all-text {
    font-family: 'Oakes Grotesk';
    color: #05073C;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
    text-decoration: none;
    -webkit-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}

.see-all-text:hover {
    color: #EB662B;
}

.pop-thing-block-bg p {
    font-family: 'Oakes Grotesk';
    color: #05073C;
    font-weight: 500;
    font-size: 17.8px;
    line-height: 27px;
    margin-bottom: 0px;

}

.pop-thing-block-bg span {
    font-family: 'Oakes Grotesk';
    color: #05073C;
    font-weight: 500;
    font-size: 14px;
    line-height: 27px;
}

.pop-thing-block-bg {
    background-color: #F9F9F9;
    border-radius: 10px;
    text-align: center;
    padding: 32px 0
}

.pop-thing-block-bg img {
    max-width: 80px;
    height: auto;
    margin-bottom: 20px;

}

.article-img-main {
    position: relative;
}

.artilce-img-tag p {
    font-family: 'Inter';
    font-weight: 500;
    font-size: 13px;
    line-height: 26px;
    color: #05073C;
    margin-bottom: 0px;
}

.artilce-img-tag {
    position: absolute;
    top: 21px;
    left: 13px;
    background-color: #fff;
    border-radius: 50px;
    padding: 3px 12px;
}

.pop-thing-block .post-meta {
    color: #05073C;
    font-size: 13px;
    font-weight: 400;
}

.pop-thing-block .post-meta .date,
.pop-thing-block .post-meta .author {
    display: inline-block;
    margin-right: 5px;
}

.travel-article-main h2.post-title {
    font-family: 'Oakes Grotesk';
    color: #05073C;
    font-weight: 500;
    font-size: 17.58px;
    line-height: 27px;
}

.stay-ahed-tile h5 {
    font-family: 'Oakes Grotesk';
    color: #fff;
    font-weight: 700;
    font-size: 34px;
    line-height: 52px;
}

.stay-ahed-tile h5 span {
    color: #EB662B;
}

.stay-ahed-tile p {
    font-family: 'Oakes Grotesk';
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    line-height: 52px;
}

.stay-ahed-curv input.custom-input {
    background-color: #1f1f52;
    color: #fff;
    font-family: 'Oakes Grotesk';
    font-size: 14px;
    font-weight: 400;
    height: 70px;
    padding-right: 130px;
    padding-left: 15px;
    border: none;
    border-radius: 5px;
    width: 100%;
    max-width: 450px;
}

.stay-ahed-curv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 10px;
    max-width: 377px;
}

.custom-input {
    -webkit-box-flex: 1;
        -ms-flex: 1 1 200px;
            flex: 1 1 200px;
}

.subscribe {
    white-space: nowrap;
}

/* Keep style on focus */
.stay-ahed-curv input.custom-input:focus {
    background-color: #1f1f52;
    color: #fff;
    -webkit-box-shadow: none;
            box-shadow: none;
}

/* Button positioned inside the input */
.stay-ahed-curv button.btn.subscribe {
    position: absolute;
    top: 12px;
    right: 7px;
    height: 50px;
    padding: 0 20px;
    background-color: #EB662B;
    color: #fff;
    font-family: 'Oakes Grotesk';
    font-size: 14px;
    font-weight: 400;
    border: none;
    border-radius: 5px;
    z-index: 2;
}

section.stay-ahed-curv-main {
    background-image: url(../image/bg2.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    position: relative;
    color: #fff;
    z-index: 1;
    padding: 190px 0;
	background-position:100%;
}


section.stay-ahed-curv-main::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    /* Semi-transparent black */
    z-index: -1;
    /* Behind the content */
}

section.foloow-us-row p {
    font-family: 'Oakes Grotesk';
    color: #fff;
    font-weight: 700;
    font-size: 19px;
    line-height: 37px;
    color: #05073C;
}

section.foloow-us-row p a {

    color: #EB662B;
    padding-left: 10px;
    text-decoration: none;
}

section.foloow-us-row {
    margin-top: 80px;
    margin-bottom: 80px;
}

.soc-row a img {
    width: 30px;
    height: auto;
    -o-object-fit: cover;
       object-fit: cover;
    overflow: hidden;
}

.soc-row img {
    -webkit-transition: -webkit-transform 0.3s ease;
    transition: -webkit-transform 0.3s ease;
    -o-transition: transform 0.3s ease;
    transition: transform 0.3s ease;
    transition: transform 0.3s ease, -webkit-transform 0.3s ease;
}

.soc-row a:hover img {
    -webkit-transform: scale(1.2);
        -ms-transform: scale(1.2);
            transform: scale(1.2);

}

.footer-content h6 {
    font-family: 'Inter';
    color: #05073C;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}

a.email-text {
    font-family: 'Oakes Grotesk';
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 28px;
    color: #EB662B;
    text-decoration: none;
}

.foot-1 {
    padding-right: 132px;
}

.foot-menu ul li a {
    text-decoration: none;
    font-family: 'Oakes Grotesk';
    font-weight: 500;
    font-size: 14px;
    line-height: 28px;
    color: #05073C;
    text-decoration: none;
    -webkit-transition: 0.3s ease-out;
    -o-transition: 0.3s ease-out;
    transition: 0.3s ease-out;
}

.foot-menu ul li a:hover {
    color: #EB662B;
}


.footer-content p {
    font-family: 'Oakes Grotesk';
    font-weight: 500;
    font-size: 14px;
    line-height: 28px;
    color: #05073C;
}

.foot-menu .input-wrapper {
    position: relative;
    max-width: 400px;
    /* Optional: adjust as needed */
}

.foot-menu input {
    width: 100%;
    border: 1px solid #E7E6E6;
    border-radius: 12px;
    height: 60px;
    padding-left: 12px;
    padding-right: 100px;
    /* Leave space for button */
    font-family: 'Oakes Grotesk';
    font-size: 14px;
    font-weight: 500;
    color: #333;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

.foot-menu input::-webkit-input-placeholder {
    color: #757575;
    line-height: 28px;
}

.foot-menu input::-moz-placeholder {
    color: #757575;
    line-height: 28px;
}

.foot-menu input:-ms-input-placeholder {
    color: #757575;
    line-height: 28px;
}

.foot-menu input::-ms-input-placeholder {
    color: #757575;
    line-height: 28px;
}

.foot-menu input::placeholder {
    color: #757575;
    line-height: 28px;
}

.foot-menu .send-btn {
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    height: 40px;
    padding: 0 20px;
    background-color: transparent;
    color: #000;
    border: none;
    border-radius: 8px;
    font-family: 'Oakes Grotesk';
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
}

.copy-right p {
    font-family: 'Oakes Grotesk';
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    color: #05073C;
}

@-webkit-keyframes floatY {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(-8px);
                transform: translateY(-8px);
    }

    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

@keyframes floatY {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(-8px);
                transform: translateY(-8px);
    }

    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

.ban-tile {
    -webkit-animation: floatY 4s ease-in-out infinite;
            animation: floatY 4s ease-in-out infinite;
}

#scrollToTopBtn {
    position: fixed;
    bottom: 10px;
    right: 40px;
    display: none;
    z-index: 9999;
    background-color: #EB662B;
    color: white;
    border: none;
       padding: 19px 25px;
    border-radius: 50%;
    cursor: pointer;
    font-size: 18px;
    -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    -webkit-transition: background-color 0.5s, -webkit-box-shadow 0.3s;
    transition: background-color 0.5s, -webkit-box-shadow 0.3s;
    -o-transition: background-color 0.5s, box-shadow 0.3s;
    transition: background-color 0.5s, box-shadow 0.3s;
    transition: background-color 0.5s, box-shadow 0.3s, -webkit-box-shadow 0.3s;
    -webkit-animation: pulseShadow 1s infinite;
            animation: pulseShadow 1s infinite;
    /* Pulsate box-shadow */
}

/* Animate the icon inside the button */
#scrollToTopBtn i {
    display: inline-block;
    -webkit-animation: bounceIcon 1s infinite;
            animation: bounceIcon 1s infinite;
}

/* Define keyframes for pulsating box-shadow */
@-webkit-keyframes pulseShadow {

    0%,
    100% {
        -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
                box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    }

    50% {
        -webkit-box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
                box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
    }
}
@keyframes pulseShadow {

    0%,
    100% {
        -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
                box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    }

    50% {
        -webkit-box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
                box-shadow: 0 8px 12px rgba(0, 0, 0, 0.2);
    }
}

/* Animate icon with bounce effect */
@-webkit-keyframes bounceIcon {

    0%,
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(-5px);
                transform: translateY(-5px);
    }
}
@keyframes bounceIcon {

    0%,
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }

    50% {
        -webkit-transform: translateY(-5px);
                transform: translateY(-5px);
    }
}


@media (max-width: 1024px) {
    .global-travels-box {
        width: 100%;
        height: 100%;
    }

    .hero-content h1 {
        font-size: 5rem;
    }
}

@media (max-width: 991.98px) {

    .navbar-collapse {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        background-color: transparent;
        z-index: 10;
        -webkit-transition: background-color 0.3s ease-in-out;
        -o-transition: background-color 0.3s ease-in-out;
        transition: background-color 0.3s ease-in-out;
    }

    .navbar-collapse.show {
        background-color: #000000;
        z-index: -1;

    }

    .navbar-nav {
        -webkit-transform: translateY(-100%);
            -ms-transform: translateY(-100%);
                transform: translateY(-100%);
        opacity: 0;
        -webkit-transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
        transition: opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
        -o-transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
        height: 100vh;
        width: 100%;
        padding-top: 130px;
        padding-left: 41px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

    .navbar-collapse.show .navbar-nav {
        -webkit-transform: translateY(0);
            -ms-transform: translateY(0);
                transform: translateY(0);
        opacity: 1;
    }

    .nav-link {
        color: white !important;
        font-size: 1.5rem;
        margin-bottom: 1rem;
        -webkit-transition: color 0.3s;
        -o-transition: color 0.3s;
        transition: color 0.3s;
    }

    .nav-link:hover {
        color: #ffcc00 !important;
    }

    .hero-banner {
        padding-top: 38%;
    }
}

@media (max-width: 767px) {



    .hero-content p {
        font-size: 0.95rem;
    }

    .hero-content p.intro-text {
        font-size: 18px;
    }

    section.our-voyage-sec h5 {
        font-family: 'Oakes Grotesk';
        font-size: 23px;
    }

    section.our-voyage-sec p {

        font-size: 16px;
    }

    .powred-by-sec p {

        font-size: 15px;
    }

    section.gloabl-data-counter span {
        font-size: 35px;
    }

    section.gloabl-data-counter p {
        font-size: 19px;
    }

    .video-container {
        width: 100%;
    }

    h3 {
        font-size: 19px;
    }

    .stay-ahed-tile h5 {

        font-size: 20px;
        line-height: 30px;
    }

    .stay-ahed-curv button.btn.subscribe {
        position: absolute;
        top: 12px;
        right: 9px;
        height: 27px;
    }

    .foot-1 {
        padding-right: 0;
    }

    section.pop-thing-to-do {
        padding-bottom: 30px;
        padding-top: 31px;
    }

    .service-pack-row>div {
        width: 45%;
    }

    section.foloow-us-row {
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .stay-ahed-tile h5 {

        font-size: 24px;
        line-height: 32px;
    }

    section.stay-ahed-curv-main {

        padding: 23px 0;
    }

    .stay-ahed-curv input.custom-input {
        height: 50px;

    }

    .req-cll-back button {
        font-size: 19px;
    }

    .feature-packeages-img img {
        width: 100% !important;
        height: auto;
        display: block;
    }

}

@media (max-width: 576px) {
    .hero-banner h1 {
        font-size: 4rem;
    }

    .feature-packeages-text h3 {
        font-size: 1.1rem;
    }

    .feature-packeages-text p {
        font-size: 0.9rem;
    }

    .pop-thing-block-bg p {
        font-size: 0.85rem;
    }

    .footer-content {
        text-align: center;
    }

    .service-pack-row>div {
        width: 100%;
    }

    section.foloow-us-row p {
        font-size: 15px;
    }

    .copy-right p {
        font-size: 12px;
    }

    .stay-ahed-tile p {
        line-height: 19px;
    }

    a.navbar-brand img {
        max-width: 215px;
    }

    .hero-content p.intro-text {

        line-height: 42px;
        margin-bottom: 0px;
        padding-top: 0px;
    }

    .hero-banner {
        padding-top: 38%;

    }

    section.our-voyage-sec {
        margin-top: 20px;
    }

    .voyage-img img {
        height: 100%;
        max-width: 610px;
        width: 100%;
        -o-object-fit: cover;
           object-fit: cover;
    }

    section.gloabl-data-counter p {
        font-size: 15px;
    }

    .global-travels-box {
        padding: 0px 20px;
    }

    .animated-text {

        font-size: 25px;
    }

    .swiper-navigation-wrapper {
        gap: 112px;
        bottom: 3px;
    }

    .swiper-navigation-wrapper .swiper-button-prev,
    .swiper-navigation-wrapper .swiper-button-next {
        width: 30px;
        height: 30px;
    }

    .stay-ahed-tile h5 {
        font-size: 14px;
        line-height: 21px;
    }


}.example {
    display: -ms-grid;
    display: grid;
    -webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    background: -webkit-gradient(linear, left top, left bottom, from(white), to(black));
    background: -o-linear-gradient(top, white, black);
    background: linear-gradient(to bottom, white, black);
}